## python-vulndb 0.0.19

=== debian/changelog ===
python-vulndb (0.0.19-1) unstable; urgency=medium

  * Initial release (Closes: #795074)
    thanks Sophie Brun for the Kali packaging, where I started from.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 10 Aug 2015 15:07:56 +0200
