=== debian/control ===
Source: python-vulndb
Section: python
Priority: optional
Maintainer: Gianfranco Costamagna <locutusofborg@debian.org>
Build-Depends: debhelper (>= 9), dh-python, python, python-setuptools
Standards-Version: 3.9.6
Homepage: https://github.com/vulndb/python-sdk/
Vcs-Git: git://anonscm.debian.org/collab-maint/python-vulndb.git
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/python-vulndb.git

Package: python-vulndb
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Python2 tool to provide access to the vulndb information
 It's a Python2 SDK to access the vulnerability database.
 User, contributor and developer-friendly vulnerability database.
 The goal is to provide a vulnerability database which is:
  * Actionable, easy to read and understand for developers and sysadmins
    who need to fix the vulnerability
  * Easy to integrate by developers into any vulnerability scanner, report
    generator, penetration testing tool or related tool.
  * Trivial to contribute to, by using JSON to store the vulnerabilities
