## python-vulndb 0.1.0

=== debian/changelog ===
python-vulndb (0.1.0-1) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * Update team maintainer address to Debian Security Tools <team+pkg-security@tracker.debian.org>
  * Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org

  [ Gianfranco Costamagna ]
  * New upstream version 0.1.0
  * Bump std-version to 4.1.4
  * Bump compat level to 10
  * Uscan in secure mode
  * Copyright url in https mode

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 10 May 2018 08:41:21 +0200

python-vulndb (0.0.19-3) unstable; urgency=medium

  * Add gbp.conf file

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 22 Aug 2016 17:18:40 +0200

python-vulndb (0.0.19-2) unstable; urgency=medium

  * Move the packaging into pkg-security
  * VCS in secure mode
  * Bump std-version to 3.9.8, no changes required.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 28 May 2016 09:57:10 +0200
