=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: python-vulndb
 Section: python
 Priority: optional
-Maintainer: Gianfranco Costamagna <locutusofborg@debian.org>
-Build-Depends: debhelper (>= 9), dh-python, python, python-setuptools
-Standards-Version: 3.9.6
+Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
+Uploaders: Gianfranco Costamagna <locutusofborg@debian.org>
+Build-Depends: debhelper (>= 10), dh-python, python, python-setuptools
+Standards-Version: 4.1.4
 Homepage: https://github.com/vulndb/python-sdk/
-Vcs-Git: git://anonscm.debian.org/collab-maint/python-vulndb.git
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/python-vulndb.git
+Vcs-Git: https://salsa.debian.org/pkg-security-team/python-vulndb.git
+Vcs-Browser: https://salsa.debian.org/pkg-security-team/python-vulndb
 
 Package: python-vulndb
 Architecture: all
