## python-vulndb 0.1.1

=== debian/changelog ===
python-vulndb (0.1.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 18:03:45 +0800

python-vulndb (0.1.1-1) unstable; urgency=medium

  * New upstream version 0.1.1
  * Bump std-version to 4.2.1

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 18 Dec 2018 10:17:13 +0100
