=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Gianfranco Costamagna <locutusofborg@debian.org>
 Build-Depends: debhelper (>= 10), dh-python, python, python-setuptools
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://github.com/vulndb/python-sdk/
 Vcs-Git: https://salsa.debian.org/pkg-security-team/python-vulndb.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/python-vulndb
