## python-vulndb 0.1.3

=== debian/changelog ===
python-vulndb (0.1.3-4) unstable; urgency=medium

  * Team upload.
  * Remove ref to python3-future (Closes: #1060119)
  * Remove override_dh_clean (fixed in dh-python)

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 23 Jan 2024 09:49:25 +0100

python-vulndb (0.1.3-3) unstable; urgency=medium

  [ Samuel Henrique ]
  * Add salsa-ci.yml

  [ Gianfranco Costamagna ]
  * Bump copyright years
  * Add upstream metadata
  * Backup egg.info directory during dh clean (Closes: #1052854)
  * Make the package successfully build twice (Closes: #1048810)
  * Bump std-version to 4.6.2
  * Add setuptools-git dependency and drop patches.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 17 Oct 2023 12:50:34 +0200

python-vulndb (0.1.3-2) unstable; urgency=medium

  * Source only upload to allow testing migration

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 17 Nov 2019 09:19:35 +0100

python-vulndb (0.1.3-1) unstable; urgency=medium

  * Bump compat level to 12
  * Patch refresh
  * switch to pybuild
  * Bump std-version to 4.4.0
  * Switch to Python3 (Closes: #938253)
  * New upstream version 0.1.3
  * Add python3-future dependency
  * Drop one test requiring internet/git
  * Drop one test requiring package being installed

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 05 Sep 2019 14:39:56 +0200
